<!doctype html>
<html lang="en">
  <head>
    <title>Contatos</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="css/estilo.css" rel="stylesheet">

  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="#">Agenda de Contatos</a>
        <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.php">Home <span class="sr-only">(current)</span></a>            
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">Quem Somos <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="faleconosco.php">Fale Conosco <span class="sr-only">(current)</span></a>
            </li>
          </ul>          
        </div>
      </nav>
    </header>

    <div class="container">
      <div class="row">
        <main role="main" class="col-sm-9 ml-sm-auto col-md-12 pt-3">
          <div class="mt-3">
           <h1>Quem Somos</h1>
          </div>
          <p class="lead">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean non odio mollis, rutrum turpis lobortis, varius massa. Pellentesque pulvinar eros vitae fringilla lacinia. Ut luctus faucibus tempor. Ut sed pharetra augue. Maecenas est libero, dictum non dignissim vitae, pretium nec elit. Sed aliquet orci id eros laoreet efficitur. Phasellus sed tempus odio. Ut porta leo diam, eget gravida tortor pharetra sit amet. Fusce in libero efficitur, consectetur lacus non, blandit turpis. Nunc nec suscipit massa. Morbi sodales diam nec magna blandit finibus. Donec ut leo eget ex ultricies pellentesque. Fusce sollicitudin vel ligula quis ullamcorper. Donec faucibus, diam sed tempus dictum, nisi lacus suscipit elit, aliquam rutrum nunc justo et lacus. Integer est est, efficitur vitae elementum a, pulvinar tempus metus.
          </p>
          <figure class="figure">
            <svg width="400" height="300" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 400 300" preserveAspectRatio="none"><defs><style type="text/css">#holder_163aef55349 text { fill:rgba(255,255,255,.75);font-weight:normal;font-family:Helvetica, monospace;font-size:20pt } </style></defs><g id="holder_163aef55349"><rect width="400" height="300" fill="#777"/><g><text x="148.5083351135254" y="159.3">400x300</text></g></g></svg>
            <figcaption class="figure-caption">Imagem da Empresa</figcaption>
          </figure>
          <p class="lead">
            Pellentesque ullamcorper lacinia consectetur. Nam pellentesque mauris sit amet ipsum rutrum eleifend. Pellentesque in dictum enim. Sed elementum, urna in finibus ornare, mi ante convallis orci, quis pharetra lectus lorem id est. Sed dapibus, nisl ut vulputate pretium, enim magna tincidunt velit, in auctor orci turpis rhoncus ex. Quisque quis pharetra leo. Donec sed velit tincidunt, dapibus massa at, pulvinar lectus. Quisque hendrerit justo enim, eu accumsan urna pretium sit amet. Vestibulum rhoncus turpis lorem. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Curabitur eget vestibulum orci. Fusce a iaculis felis.
          </p>
          <p>
            <a href="index.php">
              <button id="submit" type="submit" class="btn btn-primary">Início</button>
            </a>  
          </p> 
        </main>
      </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  </body>
</html>
